<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">fa68600a-0ac3-4d09-a6e9-7752e2175d31</string>
    <string name="iwek">gFlxUoMTVKpugyQ1J+5d/EFRh2Kb0FetMGXkLbuPODg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgX3SEMiMqlJoYceaOF1QrDJ2ysGhLqq5sHXyXqU9GeMehRANCAAS3NZN8McYxQyPjqHlRerNqBq4wX6hDA3H1CElvMtk/otfZQNOkhUAI6DinxLRIB9BSc3Y3nLGi+mv05VpaI3ZT</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEtzWTfDHGMUMj46h5UXqzagauMF+oQwNx9QhJbzLZP6LX2UDTpIVACOg4p8S0SAfQUnN2N5yxovpr9OVaWiN2Uw==</string>
    <int name="version" value="10" />
</map>
